body{background:url('http://www.fj.xinhuanet.com/zt/rsyl/images/bigbg.jpg') no-repeat center 0;}

.content{width:950px;margin-top:140px;text-align:left;}
.nav{font-size:16px;color:#fff;width:120px;float:right;font-weight:bolder;height:145px;}

.content01{background:url('http://www.fj.xinhuanet.com/zt/rsyl/images/bg01.jpg') no-repeat center 0;clear:both;height:556px;}

.left01{padding-top:170px;width:240px;float:left;line-height:30px;}
.lb01 a{display:block;font-size:16px;font-weight:bolder;background:url('http://www.fj.xinhuanet.com/zt/rsyl/images/bg02.jpg') no-repeat 30px 7px;padding-left:50px;}

.more{width:80px;float:right;font-size:16px;color:#ff6633 !important;font-weight:bolder;}

.right01{width:650px;float:right;height:556px;}

.demo{height:300px;position:relative;overflow:hidden;}
.note{position: absolute;cursor:Move;}

.note a{display:inline-block;}
.note a:hover{filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5;}

.right02{width:690px;float:left;height:556px;background:#f8f9fa;}

.dh01{background:url('http://www.fj.xinhuanet.com/zt/rsyl/images/dh01.gif') no-repeat 0 0;height:36px;color:#ff6f10;font-size:20px;font-weight:bolder;line-height:40px;padding-left:10px;overflow:hidden;}

.content03{height:450px;overflow-y:scroll;width:560px;background:url('http://www.fj.xinhuanet.com/zt/rsyl/images/bg02.gif') repeat-y 38px 0;padding-top:2px}

.content03 a{display:block;font-size:16px;background:url('http://www.fj.xinhuanet.com/zt/rsyl/images/bg03.gif') no-repeat 36px 10px;font-weight:bolder;line-height:35px;padding:7px 0 0 75px;height:35px;}

.back{display:inline-block;width:120px;float:right;margin-right:140px;height:36px;}


.ewm{width:950px;text-align:left;height:93px;overflow:hidden;}
.ewm img{width:68px;height:68px;padding-top:17px;display:block;}

.footer{width:980px;padding-top:30px;color:#693908;}
.footer a{color:#693908;}

.lh{background: url('http://www.fj.xinhuanet.com/zt/rsyl/images/bg03aa.gif') no-repeat 37px 0 !important;height:70px !important;line-height:27px !important;}
.sh{background: url('http://www.fj.xinhuanet.com/zt/rsyl/images/bg03aaa.gif') no-repeat 37px 0 !important;height:100px !important;line-height:27px !important;}

.content01 {
background: url('http://www.fj.xinhuanet.com/zt/rsyl/images/y/2014.png') no-repeat center -28px;
clear: both;
height: 556px;
}
.lb01{height:155px;overflow-y:scroll;}
.fy{display:inline-block;width:70px;height:30px; position:relative;top:210px;left:630px; }